Skip to content
Guides
Payments & FinanceSellers
member:invite

Resend a seller invitation

Sends the invitation email again and extends its expiry.

POST/v1/sellers/{sellerId}/invitations/{invitationId}/resend

Sends the invitation email again and extends its expiry.

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

sellerId*string

Identifier of the seller.

invitationId*string

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/sellers/7204558912004325301/invitations/7204558912004325301/resend" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
Empty